function init()
	-- TEXT --
	c.name = "Ankh"
	c.class = "misc"
	c.desc = "The instant before death, releases a burst of energy which saves the ship and destroys most nearby enemies (consuming the Ankh)."
	c.drawActivateControl = 0
	
	-- SHAPE & PREREQUISITES --
	--c.setShape(12)	--3x3, plus-shape
	--c.setShape(1)	--1x2
	c.setTile(0,0)
	c.setTile(2,0)
	c.setTile(1,1)
	c.setTile(1,2)
	
	-- STATS & GUNS --
	c.abilityName = "Ankh"
	c.addWeapon("ankh.lua", "semi")--but it's disabled until the ability triggers
	c.alt = 1

	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 250
	return 0
end